{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "rewardSpId":"sp_11",
        "leftTimes":10,
        "minEnableCaptchaScore":5000,
        "allPeriodEnd":false,
        "prevPrizePopUp":false
    }
}